# List subreddit highlights

Returns highlighted content for the subreddit identified by required `subreddit_id`.

- Platform: Reddit V2
- Request: `GET https://api.toolzerhub.com/v2/reddit/subreddit/highlights`
- Auth: `x-api-key` header
- Cost: 2 credits per successful request. Failed requests are not billed.
- Page: https://docs.toolzerhub.com/reference/reddit-v2/subreddit/get-reddit-community-highlights

| Parameter | In | Required | Type | Description |
| --- | --- | --- | --- | --- |
| `subreddit_id` | query | yes | string | Subreddit fullname (e.g. t5_xxxxx). |

## Example request

```bash
curl "https://api.toolzerhub.com/v2/reddit/subreddit/highlights?subreddit_id=<subreddit_id>" \
  -H "x-api-key: $TOOLZERHUB_API_KEY"
```

Success responses are wrapped as `{ "data": ... }`. Errors return `{ "error": { "code", "status", "message", "retryable", "details" } }`. See https://docs.toolzerhub.com/docs/responses-and-errors.
